
@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	/*font-size: 100.01%;*/
}

@font-face {
	font-family: 'Gotham-Medium';
	src: url('fonts/gotham-medium-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/gotham-medium-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
		 url('fonts/gotham-medium-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('fonts/gotham-medium-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Gotham-Light';
	src: url('fonts/gothamlight-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/gothamlight-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
		 url('fonts/gothamlight-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('fonts/gothamlight-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'GothamRounded-Book';
	src: url('fonts/gothamrounded-book.eot'); /* IE9 Compat Modes */
	src: url('fonts/gothamrounded-book.eot?iefix') format('eot'), /* IE6-IE8 */
		 url('fonts/gothamrounded-book.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('fonts/gothamrounded-book.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'gothamrnd-light';
	src: url('fonts/gothamrnd-light.eot'); /* IE9 Compat Modes */
	src: url('fonts/gothamrnd-light.eot?iefix') format('eot'), /* IE6-IE8 */
		 url('fonts/gothamrnd-light.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('fonts/gothamrnd-light.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'GothamRnd-Light';
	src: url('fonts/GothamRnd-Light.eot'); /* IE9 Compat Modes */
	src: url('fonts/GothamRnd-Light.eot?iefix') format('eot'), /* IE6-IE8 */
		 url('fonts/GothamRnd-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('fonts/GothamRnd-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'palatinoroman';
	src: url('fonts/ppalatinoroman-webfont-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/palatinoroman-webfont-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
		 url('fonts/palatinoroman-webfont-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('fonts/palatinoroman-webfont-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'PalatinoItalic';
	src: url('fonts/palatinoitalic-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/palatinoitalic-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
		 url('fonts/palatinoitalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('fonts/palatinoitalic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'PalatinoBoldItalic';
	src: url('fonts/palatinobolditalic-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/palatinobolditalic-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
		 url('fonts/palatinobolditalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('fonts/palatinobolditalic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/*FONT NAME*/

.font_Gotham-Medium{
	font-family: 'Gotham-Medium';
}

.font_Gotham-Light{
	font-family: 'Gotham-Light';
}

.font_GothamRnd-Book{
	font-family: 'GothamRnd-Book';
}

.font_GothamRnd-Light{
	font-family: 'GothamRnd-Light';
}

.font_PalatinoItalic{
	font-family: 'PalatinoItalic';
}

html {
	height: 100%;
	background:url(../images/header/h_bg.png) 0 0 repeat-x
}

body {
	min-height:100%;
	height: 100%;
	color: #62533f;
	font-weight: normal;
	font-family: "palatinoroman", Georgia;
	font-size:14px;
	line-height:1.4
} 

a {
	text-decoration:none;
	outline:none;
	color:#289bc0
}

a:hover {
	text-decoration: underline;
}

img {
	border:0
}

p {/*margin:1.5em 0*/}

#page {
	width: 960px;
	padding:0 15px;
	margin:0 auto;
	height: auto !important;
	min-height:100%;
	height: 100%;
	position:relative;
}

#footer_guarantor {
	height: 203px;
	clear: both;
}

#footer {
	margin:0 auto;
	margin-top: -185px;
	height: 185px;
	clear: both;
	position:relative;
	z-index:3;
	background: #e2e1d7;
	color:#979586
}

#footer a{
	color:#979586
}

#footer .footer_content{
	width: 960px;
	height:119px;
	margin:0 auto;
	padding:12px 0 9px;
	overflow:hidden;
	font-family: 'gothamrnd-light', 'Gotham-Light';
}

#footer .footer_content_2{
	width: 960px;
	padding:0 15px;
	margin:0 auto;
	overflow:hidden;
	border-top:1px solid #d2d1c8;
	text-align:right;
	line-height:44px;
	font-family: 'gothamrnd-light', 'Gotham-Light';
}

#footer .mainbar{
	height:119px;
	border-right: 1px solid #D2D1C8;
}

#footer .mainbar td{
	padding:12px 0 0 18px;
	width:50%;
	vertical-align:top
}

#header {
	height: 241px;
	position:relative;
	z-index:999;
	margin-bottom:16px;
}

a.logo{
	display:block;
	width:615px;
	height:102px;
	position:absolute;
	left:21px;
	top:42px;
	background:url(../images/logo.png) 0 0 no-repeat
}

#sidebar {
	width: 254px;
	float: right;
	margin:41px 0 0
}

#mainbar {
	width: 633px;
	overflow: hidden;
	float: left;
	margin:0 0 0 18px;
}

div.content_container{
	overflow:hidden
}

div.contact_us_block{
	background: url(../images/misc/ctctus.png) 0 0 no-repeat;
	height:234px;
	width:49px;
	position:fixed;
	z-index:9;
	left:0;
	top:50%;
	margin-top:-117px;
}

div.contact_us_block a{
	display:block;
	width:100%;
	height:100%;
	display:block
}

div.contact_us_block:hover{
	background-image:url(../images/misc/ctctus_h.png)
}

div.contact_us_block .buttn{
	position:absolute;
	right:-49px;
	top:0;
	cursor:pointer
}

div.contact_us_block:hover{
	 margin-left:0;
}

div.mainbar{
	width:632px;
	float:left
}

div.sidebar{
	width:320px;
	float:right
}

div.index_content .mainbar{
	background:#f7f6ee;
	min-height:368px;
}

div.index_content .mainbar > div,
div.index_content .sidebar > div{
	padding:18px;
}

div.index_content .sidebar{
	background:#f7f6ee;
	min-height:368px;
}

div.sidebar_content{
	padding:15px 6px 6px;
	font-size:13px;
	color:#00475e;
	line-height:20px
}

/*BLOCKS*/

/*BLOCK BASE BEGIN*/

div.dec_block{}

div.dec_block > .top{
	height:6px;
	line-height:0;
	font-size:0;
	margin:0 6px;
	position:relative
}

div.dec_block > .top div{
	height:6px;
	width:6px;
	position:absolute;
	top:0;
	right:-6px;
}

div.dec_block > .top span{
	display:block;
	height:6px;
	width:6px;
	position:absolute;
	top:0;
	left:-6px;
}

div.dec_block > .bottom{
	height:6px;
	line-height:0;
	font-size:0;
	margin:0 6px;
	position:relative
}

div.dec_block > .bottom div{
	height:6px;
	width:6px;
	position:absolute;
	top:0;
	right:-6px;
}

div.dec_block > .bottom span{
	display:block;
	height:6px;
	width:6px;
	position:absolute;
	top:0;
	left:-6px;
}

div.dec_block .cont{}

/*BLOCK BASE END*/

div.block_1{}

div.block_1 > .top{
	background:#005773;
}

div.block_1 > .top div{
	background:url(../images/misc/dec_block/db1_tr.png) 0 0 no-repeat
}

div.block_1 > .top span{
	background:url(../images/misc/dec_block/db1_tl.png) 0 0 no-repeat
}

div.block_1 > .bottom{
	background:#005773;
}

div.block_1 > .bottom div{
	background:url(../images/misc/dec_block/db1_br.png) 0 0 no-repeat
}

div.block_1 > .bottom span{
	background:url(../images/misc/dec_block/db1_bl.png) 0 0 no-repeat
}

div.block_1 .cont{
	background:#005773;
	color:#fff;
	padding:6px 20px 2px 20px;
	min-height:auto;
	font-size:16px;
	font-family: 'Gotham-Medium';
}

div.block_2{}

div.block_2 > .top{
	background:#33393f;
}

div.block_2 > .top div{
	background:url(../images/misc/dec_block/db2_tr.png) 0 0 no-repeat
}

div.block_2 > .top span{
	background:url(../images/misc/dec_block/db2_tl.png) 0 0 no-repeat
}

div.block_2 > .bottom{
	background:#33393f;
}

div.block_2 > .bottom div{
	background:url(../images/misc/dec_block/db2_br.png) 0 0 no-repeat
}

div.block_2 > .bottom span{
	background:url(../images/misc/dec_block/db2_bl.png) 0 0 no-repeat
}

div.block_2 .cont{
	background:#33393f;
	color:#fff;
	padding:6px 20px 2px 20px;
	min-height:auto;
	font-size:16px;
	font-family: 'Gotham-Medium';
}

/**/

div.slider_block{
	height:416px;
	margin-bottom:16px;
	position:relative
}

div.slider_block .photo_block{
	width:632px;
	height:416px;
	float:left;
}

div.slider_block .photo_block img{
	display:block
}

div.slider_block .info_block{
	width:288px;
	height:376px;
	padding:20px;
	float:left;
	background:#34b3dc;
	color:#33393f;
	position:relative
}

div.slider_block .info_block h2{
	font-weight:normal;
	font-family: 'Gotham-Light';
	text-transform:uppercase;
	font-size:30px;
	line-height:35px;
	color:#fff;
	margin-bottom:15px;
}

div.slider_block .info_block > div{
	padding:15px 18px 0;
	font-family: 'PalatinoItalic';
	font-size:15px;
}

div.slider_block .pagination_block{
	border-top:1px solid #269fc6;
	height:58px;
	width:252px;
	position:absolute;
	right:37px;
	bottom:0;
	padding-top:0 !important
}

div.slider_block .pagination_block .nav{
	overflow:hidden;
	padding:23px 0 0!important
}

div.slider_block .pagination_block .nav a{
	display:block;
	width:10px;
	height:10px;
	background:url(../images/icons/ico_2.png) 0 0 no-repeat;
	float:left;
	margin-right:3px;
}

div.slider_block .pagination_block .nav a.selected{
	background-image:url(../images/icons/ico_3.png);
	cursor:default
}

div.slider_block .pagination_block a.back{
	width:8px;
	height:15px;
	background:url(../images/icons/ico_4.png) 0 0 no-repeat;
	position:absolute;
	right:40px;
	top:20px
}

div.slider_block .pagination_block a.back:hover{
	background-image:url(../images/icons/ico_4_h.png)
}

div.slider_block .pagination_block a.next{
	width:8px;
	height:15px;
	background:url(../images/icons/ico_5.png) 0 0 no-repeat;
	position:absolute;
	right:20px;
	top:20px
}

div.slider_block .pagination_block a.next:hover{
	background-image:url(../images/icons/ico_5_h.png)
}

div.blockus_1{
	background:#f7f6ee;
	padding:17px;
}

div.blockus_1_cnt{
	padding:12px;
	padding-bottom:0;
	font-family: 'gothamrnd-light','Gotham-Light';
	font-size:13px;
}

div.blockus_1_cnt a,
div.blockus_1_cnt span{
	font-size:12px;
}

div.gallery_block{
	overflow:hidden;
	margin-right:-11px;
	margin-left:6px;
}

div.cont_bl_1 div.gallery_block{
	margin-left:0
}

div.gallery_block img{
	display:block
}

div.gallery_block .big_ph{
	float:left;
	position:relative
}

div.gallery_block .big_ph:first-child + .big_ph{
	margin-left:12px;
}

div.gallery_block dl{
	overflow:hidden;
}

div.gallery_block dl dt{
	float:left;
	margin:0 0 11px 12px;
	position:relative
}

div.gallery_block dl dt a{
	display:block;
	position:relative
}

div.gallery_block a:hover .show_me_dec,
div.gallery_block .big_ph a:hover .show_me_dec{
	height:30px;
	width:100%;
	background:url(../images/icons/ico_14.png) right no-repeat #34b3dc;
	position:absolute;
	left:0;
	bottom:0
}

div.gallery_block_2{
	overflow:hidden;
	margin-right:-11px;
	margin-left:6px;
}

div.cont_bl_1{
	padding: 6px;
}

table.grid_1{
	position:relative;
	left:-13px;
	top:-13px;
}

table.grid_1 i,
table.grid_1 label{
	font-family: 'PalatinoItalic';
	font-style:normal
}

table.grid_1 label{
	cursor:pointer
}

table.grid_1 .grdd{
	position:relative;
	left:-10px;
	top:-10px;
	margin-bottom:-10px;
}

/*LISTS*/

div.main_menu{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:57px;
}

div.main_menu td{
	height:57px;
	width:22%;
	text-transform:uppercase
}

div.main_menu td > div{
	width:100%;
	position:relative
}

div.main_menu td > div > a{
	display:block;
	text-align:center;
	height:57px;
	line-height:57px;
	font-family: 'Gotham-Light';
	font-size:16px;
	color:#fff;
	text-decoration:none;
}

div.main_menu td:first-child{
	width:34%
}

div.main_menu td.selected{
	background:#fff;
}

div.main_menu td.selected div > a{
	color:#239ac1;
}

div.main_menu td.selected:hover div > a{
	color:#fff
}

div.main_menu td:hover{
	background:#33393f
}

div.main_menu td dl{
	position:absolute;
	left:0;
	top:45px;
	background:#33393f;
	width:100%;
	padding:5px 0;
	display:none
}

div.main_menu td > div:hover dl{
	display:block
}

div.main_menu td dl dt{
	padding:0 5px;
	
}

div.main_menu td dl dt a{
	display:block;
	padding:5px 21px 5px 12px;
	border-top:1px solid #474c51;
	text-decoration:none;
	font-family: 'Gotham-Light';
	color:#fff;
	font-size:11px;
}

div.main_menu td dl dt:first-child a{
	border:0
}

div.main_menu td dl dt a:hover{
	background: url(../images/icons/ico_1.png) right no-repeat #fff;
	color:#0d1a1e;
}

dl.list_1{}

dl.list_1 dt{
	padding:15px 6px 15px;
	border-top:1px solid #e2e1dd;
}

dl.list_1 dt:first-child{
	border:0
}

dl.list_1 dt span{
	display:block
}

dl.list_1 dt a.title{
	display:inline-block;
	font-family: 'GothamRounded-Book', 'Gotham-Medium';
	font-size:16px;
	margin-bottom:6px;
}

dl.list_1 dt span.date,
span.date{
	font-size:11px;
	color:#959796;
	font-family: 'PalatinoBoldItalic';
}

dl.list_1 dt span.cts{
	padding:5px 0 10px;
	color:#62533f
}

dl.list_1.list_1_mod_1{
	border-top:1px solid #e2e1dd;
}

dl.list_1.list_1_mod_2{
	border-top:1px solid #e2e1dd;
}

dl.list_1.list_1_mod_2 dt img{
	display:block;
	float:left;
	margin:0 13px 0 0
}

dl.list_1.list_1_mod_2 .date{
	font-size:18px;
	color:#289bc0;
	font-family: 'PalatinoBoldItalic';
}

dl.list_1.list_1_mod_2 .title{
	color:#ae0000;
	margin:0
}

dl.list_1.list_1_mod_2 .title:hover{
	text-decoration:underline
}

dl.list_2{
	overflow:hidden;
	margin:15px 0 0 25px;
}

dl.list_2 dt{
	float:left;
	width:49%;
	margin-bottom:11px;
}

dl.list_2 dt a{
	display:block;
	padding:0 0 0 10px;
	background:url(../images/icons/ico_9.png) left no-repeat;
}

dl.list_3{
	overflow:hidden
}

dl.list_3 dt{
	height:21px;
	line-height:21px;
	margin:0 23px 10px 0;
	float:left
}

dl.list_3 dt a{
	height:21px;
	line-height:21px;
	position:relative;
	padding:0 0 0 23px;
	display: inline-block
}

dl.list_3 dt a img{
	position:absolute;
	left:0;
	top:0
}

dl.patch{
	overflow:hidden;
	border-bottom:1px solid #e6e6e6;
	padding:10px 0 0 7px;
	height:31px;
	margin-bottom:8px;
}

dl.patch dt{
	float:left;
	font-size:12px;
	font-family: 'PalatinoBoldItalic';
	color:#289bc0;
	margin-right:4px;
}

dl.patch dt a{
	font-size:12px;
	font-family: 'PalatinoBoldItalic';
	display:block;
	float:left;
	margin-right:4px;
}

dl.submenu{
	border:7px solid #e2e1d7;
	padding:5px 8px;
	margin-bottom:10px;
}

dl.submenu dt{
	border-top:1px solid #e2e1d7
}

dl.submenu dt:first-child{
	border:0
}

dl.submenu dt a{
	display:block;
	font-size:13px;
	text-transform:uppercase;
	font-family: 'Gotham-Light';
	color:#62533f;
	padding:8px 12px;
}

dl.submenu dt a:hover{
	text-decoration:none;
	color:#239ac1
}

div.page_module ul{
	padding:0 0 0 20px;
}

div.page_module ul.italic{
	font-family: 'PalatinoItalic';
}

div.page_module ul li{
	margin:10px 0 0
}

div.page_module ul li:first-child{
	margin:0
}

dl.list_4{
	overflow:hidden;
	margin-right:-12px;
	margin-top:-20px;
}

dl.list_4 dt{
	float:left;
	width:310px;
	margin:0 12px 0 0
}

dl.list_4 dt a{
	display:block;
	width:298px;
	padding:35px 6px 10px;
    font-family: 'GothamRounded-Book','Gotham-Medium';
    font-size: 16px;
    text-decoration: none;
}

dl.list_4 dt a > img{
	display:block;
	margin-bottom:6px;
}

dl.list_4 dt a > span{
	display:block;
	margin-bottom:11px;
}

dl.list_4 dt a > span + span{
	margin:0
}

dl.list_4 dt a:hover span{
	text-decoration:underline
}

dl.list_4 dt a:hover .link_1{
	text-decoration:none;
	color:#289BC0	
}

dl.list_4 dt.cleaner{
	margin:0;
	padding:0;
	width:100%;
	border:0;
	overflow:hidden;
	clear: both;
	float:none
}

dl.list_4 dt.cleaner span{
	width:310px;
	display:block;
	border-bottom:3px solid #e6e6e6;
	float:left;
	font-size:0;
	line-height:0;
	text-indent:-9999;
}

dl.list_4 dt.cleaner span + span{
	margin:0;
	margin-left:12px;
}

dl.list_5{
	overflow:hidden;
	margin-right:-12px;
}

dl.list_5 dt{
	
	margin:0 12px 0 0;
	padding:0 6px;
}

dl.list_5 dt.cleaner{
	margin:0;
	padding:0;
	width:100%;
	height:30px;
	border:0;
	overflow:hidden;
	clear: both;
	float:none
}

dl.list_5 dt.cleaner span{
	width:310px;
	display:block;
	border-bottom:3px solid #e6e6e6;
	float:left;
	font-size:0;
	line-height:0;
	text-indent:-9999;
}

dl.list_5 dt.cleaner span + span{
	margin:0;
	margin-left:12px;
}

dl.list_5 dt a{
	cursor:pointer
}

dl.list_5 > dt{
	padding:0 10px;
	width:290px;
	float:left;
}

dl.list_5 > dt > a{
	font-size:16px;
	color:#62533f;
	font-family: 'Gotham-Medium';
}

dl.list_5 dl{
	width:220px;
	padding:16px 0
}

dl.list_5 dl dt{
	margin:0;
	padding:0
}

dl.list_5 dl dt a{
	border-top: 1px solid #e6e6e6;
    color: #62533f;
	text-transform:uppercase;
    display: block;
    font-family: 'Gotham-Light';
    font-size: 11px;
    padding: 9px 13px;
    text-decoration: none;
}

dl.list_5 dl dt a:hover{
	color:#239ac1
}

div.gallery_block_2 dl{
	overflow:hidden;
	margin-right:-47px;
}

div.gallery_block_2 dl dt{
	float:left;
	width:276px;
	margin-right:47px;
	position:relative;
	padding:263px 0 0;
}

div.gallery_block_2 dl dt.cleaner{
	clear: both;
	float:none;
	width:599px;
	margin:0;
	padding:20px 0 0
}

div.gallery_block_2 dl dt.cleaner span{
	width:276px;
	border-top:1px solid #e6e6e6;
	display:block;
	height:37px;
	float:left
}

div.gallery_block_2 dl dt.cleaner span + span{
	float:right
}

div.gallery_block_2 dl dt a{
	display:block;
	position:absolute;
	left:0;
	top:0
}

div.gallery_block_2 dl dt .gallery_title{
	font-family: 'GothamRounded-Book','Gotham-Medium';
	font-size:16px;
	color:#289bc0
}

div.gallery_block_2 dl dt a img{
	display:block;
	border:2px solid #e2e1d7;
}

div.gallery_block_2 dl dt a:hover img{
	border-color:#62533f
}

div.gallery_block_2 .itm_1{
	z-index:1;
	top:0;
	left:0
}

div.gallery_block_2 .itm_2{
	z-index:2;
	top:10px;
	left:10px
}

div.gallery_block_2 .itm_3{
	z-index:3;
	top:20px;
	left:20px
}

div.gallery_block_2 .itm_4{
	z-index:4;
	top:30px;
	left:30px
}

div.gallery_block_2 dl dt a.video{
	padding:0
}

div.gallery_block_2 dl dt a.video img{
	position:relative;
}

div.gallery_block_2 dl dt a.video .play_icvo{
	display:block;
	width:81px;
	height:81px;
	background:url(../images/icons/ico_15.png) 0 0 no-repeat;
	position:absolute;
	left:50%;
	top:50%;
	margin:-41px 0 0 -41px
}

div.gallery_block_2 dl dt a.video:hover .play_icvo{
	background:url(../images/icons/ico_15_h.png) 0 0 no-repeat
}

/*INPUTS*/

input, select, textarea {
	outline:none !important;
	color: #000;
	font-weight: normal;
	font-family: 'PalatinoItalic';
	font-size:14px;
	line-height:1.4
}

input[type="text"]{
	padding:2px;/*if req*/
	font-family: 'PalatinoItalic';
}

table.grid_1 input[type="text"]{
	display:block;
	width:266px;
	padding:9px;
	border:0;
	background:#f7f6ee;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	margin:4px 0 0;
}

input[type="checkbox"]{}

table.grid_1 textarea{
	display:block;
	width:589px !important;
	height:111px;
	padding:9px;
	border:0;
	background:#f7f6ee;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	margin:4px 0 0;
}

table.grid_1 textarea.sm{
	height:50px;
}

table.grid_1 select{
	display:block;
	width:266px;
	padding:8px 9px;
	border:0;
	background:#f7f6ee;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	margin:4px 0 0;
}

/*HEADERS*/

h1{font-size:26px;}

h2{font-size:20px;}

h3{font-size:15px;}

h4{}

#mainbar > h1,
#mainbar > * > h1{
	font-size:45px;
	text-transform:uppercase;
	font-family: 'Gotham-Light';
	color:#62533f;
	margin-bottom:20px;
	padding:0 6px;
	font-weight:normal
}

h2.h2_1{
	font-size:15px;
	font-weight:normal;
	text-transform:uppercase;
	color:#0d1a1e;
	font-family: 'Gotham-Medium';
	border-bottom:1px solid #e2e1dd;
	padding:6px 6px 13px;
	padding-top:0;
}

h2.h2_2{
	font-size:16px;
	font-weight:normal;
	color:#737268;
	font-family: 'GothamRounded-Book', 'Gotham-Light';
	margin-bottom:10px;
}

h2.h2_2.mod_1{
	padding:0 6px;
}

h2.h2_3{
	font-size:15px;
	font-weight:normal;
	text-transform:uppercase;
	color:#0d1a1e;
	font-family: 'Gotham-Medium';
	border-bottom:1px solid #e2e1dd;
	padding:6px 6px 13px;
	padding-top:0;
}

h2.h2_4{
	font-size:18px;
	font-weight:normal;
	color:#ae0000;
	font-family: 'GothamRounded-Book', 'Gotham-Light';
	margin:6px 0 16px;
}

/*BUTTONS*/

/*BUTTON BASE BEGIN*/

a.button{
	display:inline-block;
	height:44px;
	line-height:44px;
	padding:0 0 0 25px;
	margin:0 25px 0 0;
	cursor:pointer;
	
}

a.button span{
	display:block;
	float:left;
	height:44px;
	padding:0 25px 0 0;
	margin:0 -25px 0 0
}

/*BUTTON BASE END*/

a.button_1{
	background: url(../images/buttons/button_1.png) 0 0 no-repeat;
	font-size:16px;
	font-family: 'Gotham-Medium';
	color:#fff;
	text-decoration:none
}

a.button_1 span{
	background:url(../images/buttons/button_1_2.png) 100% 0 no-repeat;
	width:150px;
	text-align:center
}

a.button_1:hover{
	color:#000000
}

.styled_link{
	padding:0 0 0 25px;
	height:17px;
	line-height:17px;
	background-position:left;
	background-repeat:no-repeat;
	display:inline-block;
}

.styled_link.link_1{
	background-image:url(../images/icons/ico_6.png);
	color:#00475e;
	text-transform:uppercase;
	font-size:11px;
	padding-top:2px;
	line-height:16px;
	font-family: 'Gotham-Light';
}

.styled_link.link_1:hover{
	color:#00779d;
	text-decoration:none;
	background-image:url(../images/icons/ico_6_h.png);
}

a.styled_link.link_2{
	padding:0 0 0 10px;
	background-image:url(../images/icons/ico_7.png);
	color:#00475e;
	text-transform:uppercase;
	font-size:10px;
	font-family: 'Gotham-Medium';
}

a.styled_link.link_2:hover{
	color:#00779d;
	text-decoration:none;
}

a.styled_link.link_3{
	padding:0 0 0 10px;
	background-image:url(../images/icons/ico_8.png);
	color:#fff;
	text-transform:uppercase;
	font-size:10px;
	font-family: 'Gotham-Medium';
}

a.styled_link.link_4{
	padding:0 0 0 10px;
	background-image:url(../images/icons/ico_13.png);
	color:#00475e;
	text-transform:uppercase;
	font-size:10px;
	font-family: 'Gotham-Medium';
}

/*SPECIAL*/

.d_block{
	display:block
}

.d_inl_block{
	display:inline-block
}

br.cleaner {
	display:block;
	clear:both
}

br.small_br {
	font-size:6px;
	line-height:1
}

.pointer {
	cursor:pointer
}

.cleaner {
	display:block;
	clear:both
}

.nopadd {
	padding:0 !important
}

.noborg {
	border:0 !important
}

.nobg {
	background:none !important
}

.nomarg {
	margin:0 !important
}

.nowrap {
	white-space:nowrap
}

.dinamic {
	overflow:auto;
	width:100%
}

.center {
	margin:0 auto
}

.fl {
	float:left
}

.fr {
	float:right
}

.no_float{
	float:none !important
}

.cursor_def{
	cursor:default !important
}

.v_align{
	vertical-align:middle
}

.clear:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

input.hidden_submit{
	font-size:0;
	border:0;
	padding:0;
	margin:0;
	position:absolute;
	left:-10000px;
	top:-10000px;
}

/*FONTS*/

.trbucet{
	font-family:"Trebuchet MS"
}

.bold {
	font-weight:700
}
.f_normal{
	font-weight:normal
}
.f_9 {
	font-size:9px;
}
.f_10 {
	font-size:10px;
}
.f_11 {
	font-size:11px;
}
.f_12 {
	font-size:12px;
}
.f_13 {
	font-size:13px;
}
.f_14 {
	font-size:14px;
}
.f_15 {
	font-size:15px;
}
.f_16 {
	font-size:16px !important;
}
.f_17 {
	font-size:17px;
}
.f_18 {
	font-size:18px;
}
.f_19 {
	font-size:19px;
}
.f_20 {
	font-size:20px;
}
.f_21 {
	font-size:21px;
}
.f_22 {
	font-size:22px;
}
.f_23 {
	font-size:23px;
}
.f_24 {
	font-size:24px;
}
.f_25 {
	font-size:25px;
}
.f_26 {
	font-size:26px;
}
.f_27 {
	font-size:27px;
}
.f_28 {
	font-size:28px;
}
.f_29 {
	font-size:29px;
}
.f_30 {
	font-size:30px;
}
.f_6 {
	font-size:6px !important
}

/*COLORS*/

.red{
	color:#ae0000 !important
}

.grey{
	color:#979586 !important
}

.brown{
	color:#84781a !important
}

.black{
	color:#0d1a1e !important
}

/*Misc*/